diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -2827,27 +2827,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Trzin
+    // Puconci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Trzin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Puconci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Trzin</rdfs:label>
-      <skos:definition>The municipality of Trzin in the country of Slovenia</skos:definition>
+      <rdfs:label>Puconci</rdfs:label>
+      <skos:definition>The municipality of Puconci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trzin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Puconci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-186">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-097">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Trzin in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-186</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-186</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Trzin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Trzin"/>
+      <skos:definition>subdivision code for the municipality of Puconci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-097</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-097</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Puconci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Puconci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2857,27 +2857,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Makole
+    // Radenci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Makole">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Radenci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Makole</rdfs:label>
-      <skos:definition>The municipality of Makole in the country of Slovenia</skos:definition>
+      <rdfs:label>Radenci</rdfs:label>
+      <skos:definition>The municipality of Radenci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Makole</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radenci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-198">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-100">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Makole in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-198</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-198</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Makole"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Makole"/>
+      <skos:definition>subdivision code for the municipality of Radenci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-100</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-100</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Radenci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Radenci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2887,27 +2887,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Poljčane
+    // Ravne na Koroškem
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Poljcane">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RavneNaKoroskem">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Poljčane</rdfs:label>
-      <skos:definition>The municipality of Poljčane in the country of Slovenia</skos:definition>
+      <rdfs:label>Ravne na Koroškem</rdfs:label>
+      <skos:definition>The municipality of Ravne na Koroškem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Poljčane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ravne na Koroškem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-200">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-103">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Poljčane in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-200</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-200</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Poljcane"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Poljcane"/>
+      <skos:definition>subdivision code for the municipality of Ravne na Koroškem in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-103</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-103</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RavneNaKoroskem"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RavneNaKoroskem"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2917,27 +2917,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Straža
+    // Šentjur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Straza">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentjur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Straža</rdfs:label>
-      <skos:definition>The municipality of Straža in the country of Slovenia</skos:definition>
+      <rdfs:label>Šentjur</rdfs:label>
+      <skos:definition>The municipality of Šentjur in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Straža</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-203">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-120">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Straža in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-203</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-203</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Straza"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Straza"/>
+      <skos:definition>subdivision code for the municipality of Šentjur in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-120</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-120</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentjur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentjur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2947,27 +2947,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šentrupert
+    // Vipava
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentrupert">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vipava">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šentrupert</rdfs:label>
-      <skos:definition>The municipality of Šentrupert in the country of Slovenia</skos:definition>
+      <rdfs:label>Vipava</rdfs:label>
+      <skos:definition>The municipality of Vipava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentrupert</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vipava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-211">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-136">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šentrupert in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-211</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-211</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentrupert"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentrupert"/>
+      <skos:definition>subdivision code for the municipality of Vipava in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-136</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-136</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vipava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vipava"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2977,27 +2977,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bohinj
+    // Dobrovnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bohinj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrovnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bohinj</rdfs:label>
-      <skos:definition>The municipality of Bohinj in the country of Slovenia</skos:definition>
+      <rdfs:label>Dobrovnik</rdfs:label>
+      <skos:definition>The municipality of Dobrovnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bohinj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrovnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-004">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-156">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bohinj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-004</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-004</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bohinj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bohinj"/>
+      <skos:definition>subdivision code for the municipality of Dobrovnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-156</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-156</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrovnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrovnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3007,27 +3007,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bovec
+    // Hodoš
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Bovec">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hodos">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bovec</rdfs:label>
-      <skos:definition>The municipality of Bovec in the country of Slovenia</skos:definition>
+      <rdfs:label>Hodoš</rdfs:label>
+      <skos:definition>The municipality of Hodoš in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bovec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hodoš</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-006">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-161">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Bovec in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-006</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-006</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Bovec"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Bovec"/>
+      <skos:definition>subdivision code for the municipality of Hodoš in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-161</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-161</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hodos"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hodos"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3037,27 +3037,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brežice
+    // Polzela
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brezice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Polzela">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brežice</rdfs:label>
-      <skos:definition>The municipality of Brežice in the country of Slovenia</skos:definition>
+      <rdfs:label>Polzela</rdfs:label>
+      <skos:definition>The municipality of Polzela in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brežice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Polzela</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-009">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-173">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Brežice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-009</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-009</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brezice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brezice"/>
+      <skos:definition>subdivision code for the municipality of Polzela in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-173</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-173</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Polzela"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Polzela"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3067,27 +3067,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Črenšovci
+    // Sveti Andraž v Slovenskih Goricah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Crensovci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Črenšovci</rdfs:label>
-      <skos:definition>The municipality of Črenšovci in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveti Andraž v Slovenskih Goricah</rdfs:label>
+      <skos:definition>The municipality of Sveti Andraž v Slovenskih Goricah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črenšovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Andraž v Slovenskih Goricah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-015">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-182">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Črenšovci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-015</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-015</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Crensovci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Crensovci"/>
+      <skos:definition>subdivision code for the municipality of Sveti Andraž v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-182</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-182</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiAndrazVSlovenskihGoricah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3097,27 +3097,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gornji Petrovci
+    // Žalec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjiPetrovci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zalec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gornji Petrovci</rdfs:label>
-      <skos:definition>The municipality of Gornji Petrovci in the country of Slovenia</skos:definition>
+      <rdfs:label>Žalec</rdfs:label>
+      <skos:definition>The municipality of Žalec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Petrovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žalec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-031">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-190">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gornji Petrovci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-031</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-031</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjiPetrovci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjiPetrovci"/>
+      <skos:definition>subdivision code for the municipality of Žalec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-190</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-190</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zalec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zalec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3127,27 +3127,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jesenice
+    // Žirovnica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Jesenice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zirovnica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jesenice</rdfs:label>
-      <skos:definition>The municipality of Jesenice in the country of Slovenia</skos:definition>
+      <rdfs:label>Žirovnica</rdfs:label>
+      <skos:definition>The municipality of Žirovnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Jesenice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žirovnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-041">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-192">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Jesenice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-041</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-041</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Jesenice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Jesenice"/>
+      <skos:definition>subdivision code for the municipality of Žirovnica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-192</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-192</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zirovnica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zirovnica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3157,27 +3157,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kobarid
+    // Tišina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kobarid">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tisina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kobarid</rdfs:label>
-      <skos:definition>The municipality of Kobarid in the country of Slovenia</skos:definition>
+      <rdfs:label>Tišina</rdfs:label>
+      <skos:definition>The municipality of Tišina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kobarid</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tišina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-046">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-010">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kobarid in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-046</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-046</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kobarid"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kobarid"/>
+      <skos:definition>subdivision code for the municipality of Tišina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-010</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-010</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tisina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tisina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
